<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>	
		<!-- table -->
			<h2>Products Offered</h2>
		
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>

			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>

		<!-- registration form -->

		<section>
				<h2>Contact Forms</h2>
				
			<form>
				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required>
				<br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required>
				<br>

				<label for="Email">Email:</label><br>
				<input type="text" name="Email" id="Email" required>
				<br>
				<!-- drop down -->
				
				<label for="servtype">Service Type:</label><br>
					<select name="servtype" id="servtype">
						<option value="frontend">Front end </option>
						<option value="backend">Back end</option>
						<option value="fullstack">Full Stack</option>						
					</select><br>

				<label>Preferred Contact:</label><br>

					<input type="checkbox" name="role1" id="role1" value="email" required>
					<label for="checkbox">Email</label><br>
					
					<input type="checkbox" name="role2" id="role2" value="phonepack" required>
					<label for="phonepack">Phone Package</label><br>

					<input type="radio" name="new_user" id="user_type1" value="basic">
					<label for="user_type1">Basic</label><br>
					
					<input type="radio" name="new_user" id="user_type2" value="premium">
					<label for="user_type2">Premium</label>
					<br>
					<br>

				<label for="notes">Message:</label><br>
				<textarea name="notes" id="notes" rows="3"></textarea><br>



				<button type="sendinq">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>



			</form>
		</section>









</body>
</html>